{% extends 'base.html.twig' %}

{% block title %}{{ post.title }}{% endblock %}

{% block description %}{{ post.summary }}{% endblock %}

{% block body %}
	<article>
		<header class="flex flex-col items-center justify-center bg-primary h-mid-full">
			<h1 class="text-6xl text-center text-white">{{ post.title }}</h1>
	<span class="flex items-center text-white">
		<svg class="w-5 mr-2" fill="currentColor" viewbox="0 0 20 20">
			<path d="M6 2a1 1 0 00-1 1v1H4a2 2 0 00-2 2v10a2 2 0 002 2h12a2 2 0 002-2V6a2 2 0 00-2-2h-1V3a1 1 0 10-2 0v1H7V3a1 1 0 00-1-1zm0 5a1 1 0 000 2h8a1 1 0 100-2H6z" clip-rule="evenodd" fill-rule="evenodd"></path>
		</svg>
		{{ post.publishedAt|format_datetime('long', 'none', locale='fr') }}
	</span>

		</header>

		<main class="container -mt-20">
			<div class="px-4 py-6 mb-6 bg-white rounded shadow-lg content">
				{{ post.content|raw }}
			</div>
		</main>
	</article>
{% endblock %}
